---
title: "List mobile"
operation_id: "api.v1.mobile.products.stock"
method: GET
path: "/api/v1/mobile/products/stock"
group: "Mobile"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-mobile-products-stock.html"
---

# List mobile

Pjesë e dokumentacionit [fature.al API](/api-reference/index.html).

## GET /api/v1/mobile/products/stock

URL-ja e plotë: `https://fature.al/api/v1/mobile/products/stock`

Versioni i API-t: `v1`.

Identifikimi: i detyrueshëm (bearer token, plus the `X-Client-Id` and `X-Client-Secret` headers).

### Parametrat query

| Fusha | Tipi | E detyrueshme | Përshkrimi |
| --- | --- | --- | --- |
| `ids` | string | jo |  |

### Shembull kërkese

```bash
curl -X GET 'https://fature.al/api/v1/mobile/products/stock' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Përgjigjet

**200**: OK

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | object |  |
| `data.enabled` | boolean |  |
| `data.enforce` | any |  |
| `data.warehouse` | object |  |
| `data.warehouse.id` | integer |  |
| `data.warehouse.name` | string |  |
| `data.products` | any |  |

```json
{
    "status": true,
    "data": {
        "enabled": true,
        "enforce": "enforce",
        "warehouse": {
            "id": 1,
            "name": "Jane Doe"
        },
        "products": "products"
    }
}
```

**401**: Unauthenticated

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `message` | string |  |

```json
{
    "message": "Unauthenticated."
}
```
